!include ..\..\lib\srcpath
bin=$(rot)

!ifdef CXX
make=nmake -nologo -e -i -a
!else
make=wmake -h -a
!endif

$(bin)\asm.exe: $(bin)\list.exe
 cd asm
 $(make)
 cd ..

$(bin)\list.exe: $(bin)\iddc.exe
 cd list
 $(make)
 cd ..

$(bin)\iddc.exe:
 cd iddc
 $(make)
 cd ..
